 
@charset "utf-8";
/* 
 * Nanum Gothic (Korean) http://www.google.com/webfonts/earlyaccess
 */

@font-face {
	font-family: 'NanumGothic';
	font-weight: normal;
	font-style: normal;
	src: url("/webfonts/NanumGothic.eot");
	src: url("/webfonts/NanumGothic.eot?#iefix") format("embedded-opentype"), url("/webfonts/NanumGothic.woff") format("woff"), url("/webfonts/NanumGothic.ttf") format("truetype"), url("/webfonts/NanumGothic.otf") format("opentype")
}
@font-face {
 font-family: 'NanumSquare';
 src: url('/webfonts/NanumSquareR.eot');
 src: url('/webfonts/NanumSquareR.eot?#iefix') format('embedded-opentype'),
 src: url('/webfonts/NanumSquareR.woff') format('woff'),
 src: url('/webfonts/NanumSquareR.ttf') format('truetype');
}
/*font-family: NanumGothic, NanumGothicWeb;*/
@font-face {
  font-family: 'NanumGothic', '나눔고딕';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'NanumGothic', '나눔고딕';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'NanumGothic', '나눔고딕';
  font-style: normal;
  font-weight: 800;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.ttf) format('truetype');
}
@font-face {
  font-family: 'NanumGothicWeb';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.ttf) format('truetype');
}


@font-face {
  font-family: 'NGBold';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.ttf) format('truetype');
}


@font-face {
  font-family: 'NB';
  font-style: normal;
  font-weight: 400;
  src: url("/webfonts/NanumBarunGothic.eot");
  src: url("/webfonts/NanumBarunGothic.eot?#iefix") format('embedded-opentype'),
 src:url("/webfonts/NanumBarunGothic.woff") format('woff'),
  src:url("/webfonts/NanumBarunGothic.ttf") format('truetype');
}
/* Common Style Reset Area */
*{margin:0;padding:0;}
html,body{width:100%; }
body,input,button,textarea,select{font: 16px 'Nanum Gothic', 'NanumSquare', Dotum, 'Montserrat', 'Open Sans', Arial, sans-serif;  color:#333333;line-height:1.5em;}
h1,h2,h3,h4,h5,h6{font-size:12px; text-align:left;}
img,fieldset,iframe{border:0 none; vertical-align:middle;}
input[type=image],[type=checkbox],[type=radio]{vertical-align:middle;margin-right:2px}

body {
scrollbar-face-color:#ffffff; /*스크롤바의 색을 지정*/
scrollbar-track-color:#FFFFFF; /*배경 부분의 색을 지정*/

scrollbar-arrow-color:#cccccc; /*화살표 버튼의 색을 지정*/

scrollbar-highlight-color:#cccccc; /*스크롤바의 왼쪽과 위쪽의 안쪽 색을 설정*/
scrollbar-shadow-color:#cccccc; /*스크롤바의 오른쪽과 밑에 들어가는 안쪽 색 지정*/

scrollbar-3dlight-color:#000000; /*스크롤바의 왼쪽과 위쪽 바탕으로 들어가는 색 지정*/
scrollbar-darkshadow-color:#000000; /*스크롤바의 오른쪽과 밑에 그림자의 색을 지정*/

}

li{list-style:none;}
a, a:link{color:#333333; text-decoration:none;}
a:hover{color:#3399cc; text-decoration:none;}
em,address{font-style:normal;}
button,label{cursor:pointer;}
label{position:relative;}
button *{position:relative;}
textarea{overflow:auto;border:1px solid #ccc;padding:5px}
hr{display:none;}
caption{display:none;}
ul{margin:0; padding:0;}
legend{display:none;}
table {border-collapse:collapse; }
input[type="text"]{height:35px; border:1px solid #acacac; padding:5px}
input[type="password"]{height:35px; border:1px solid #acacac; padding:5px}
input:focus{border:1px solid #3399cc !important}
/*input[type=password]:focus,input[type=text]:focus{border:2px solid #e87c34}*/
input[type=button],input[type=submit],input[type=reset]{cursor:pointer}
input[type=file]{height:25px;font-size:12px;margin-bottom:0px;background:#fff}

/* Common Accessibility Style Area */
#Accessibility {position:absolute; left:0px;	top:0px; width:100%; z-index:999;}
#Accessibility a {display:block; padding:0 10px; height:0; overflow:hidden;	color:#fff;	text-align:left;}
#Accessibility a:hover, #Accessibility a:focus, #Accessibility a:active {background:#007cd8; height:auto;}

/* Clear Area */
.clear{display:block; float:none; clear:both; height:0; width:100%;  border:0; font-size:0 !important; line-height:0 !important; overflow:hidden; margin:0 !important; padding:0 !important;}
html,body { height:100%; }
img { max-width:100%; }
body{width:100%; min-width:700px;margin:0 auto; background:#fff;word-break:keep-all;}
* { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; }
#wrap{width:100%; height:100%; position:relative; } 
#header{width:100%;height:px; position:relative; border-bottom:1px solid #eaeaea; }
#header #topntop_01{width:100%;background:#f7f7f7; border-bottom:1px solid #006699 ;  }
#header #topntop_01 > ul{width:1200px;margin:0 auto; position:relative;overflow:hidden; text-align:right }
#header #topntop_01 > ul > li{display:inline-block; margin-bottom:-5px}
#header #topntop_01 > ul > li > a{float:left; padding:10px 10px 5px 30px; border-right:1px solid #006699; border-left:1px solid #006699; font-weight:600 }
#header #topntop_01 > ul > li:nth-child(1) > a{background-image: url(/images/ico_topn_01.png) ; background-position: 10px 15px; background-repeat: no-repeat;}
#header #topntop_01 > ul > li:nth-child(2) > a{background-image: url(/images/ico_topn_02.png) ; background-position: 10px 15px; background-repeat: no-repeat; border-left:0px }

#header #topntop_02{width:100%;background:#fff; border-bottom:2px solid #006699 ;padding:20px 0 10px 0  }
#header #topntop_02 > div{width:1200px;margin:0 auto; position:relative;overflow:hidden; }
#header #topntop_02 > div > h1{position:absolute; top:0px; left:0}
#header #topntop_02 > div > div.infor{float:right;padding-left:40px;background-image: url(/images/ico_topn_03_new.png) ; background-position: 10px left; background-repeat: no-repeat; font-size:14px}

#header #navi{clear:both;width:100%;background:#fff; border-bottom:1px solid #ccc ;  }
#header #navi > ul{width:1200px;margin:0 auto; position:relative;overflow:hidden; display:table}
#header #navi > ul > li{float:left; display:table-cell}
#header #navi > ul > li > a{display:block;font-size:18px;  font-family: 'NanumSquare'; font-weight:600; padding:15px 0px 15px 23px}

.btn-m-nav {  }







/* MOBILE */

#m-nav { position:fixed; left:-250px; top:0; height:100%; width:250px; background:#222;  transition:all 0.3s ease; -webkit-transition:all 0.3s ease; z-index:999999}
#m-nav .etc { padding-top:50px; overflow:hidden; }
#m-nav .etc a { display:block; float:left; width:50%; border-top:1px solid #444; border-bottom:1px solid #444; border-left:1px solid #444; text-align:center; font-size:12px; color:#fff; background:#333; padding:4px 0; }
#m-nav .etc a:first-child { border-left:0;  }
#m-nav .nav h2 { line-height:1em; }
#m-nav .nav h2 a { display:block; font-size:14px;  color:#ccc; font-weight:600; padding:8px 0 8px 10px; border-bottom:1px solid #333; background:url(../img/common/ico_m_nav_plus.png) no-repeat 95% 50%; }
#m-nav .nav ul { display:none; border-bottom:1px solid #333; }
#m-nav .nav ul li a { display:block; font-size:12px; color:#ccc; padding:10px 0 10px 10px; }
#m-nav .nav > div.active ul { background:#333; }
#m-nav .nav > div.active h2 a { background-color:#003876; background-image: url(../img/common/ico_m_nav_minus.png); color:#fff; }
#m-nav .btn-close { position:absolute; right:5px; top:5px; background:url(../img/common/btn_close.png) no-repeat 50% 50%; width:40px; height:40px; }
.bg-gnb { display:none; position:fixed; left:0; right:0; top:0; bottom:0; background:rgba(0,0,0,0.7); z-index:150;}

/* Mobile Active */
body.fixed  { overflow:hidden !important; }
body.fixed #m-nav { left:0; }
body.fixed .bg-gnb { display:block; }

#visual {  background:url(/images/visual_login_new.jpg) no-repeat left top; background-size:cover;  height:100%; position:relative }
#visual > div{ height:100%;float:left;z-index:52;position:relative }
#visual > div.visual_01 {width:calc(50% - 350px)}

#visual > div.visual_02 {position:absolute; top:0; left:calc(50% - 350px);min-width:700px; margin:0 auto; }


#visual > div.visual_03 {width:calc(50% - 350px) }

#login { z-index:999; width:100%; margin-top:180px; text-align:center  }
#login h1{  text-align:center;  }
#login h1:after{  content:""; display:block; width:3px; height:34px; margin:10px auto 40px auto; background:#336699 }
#login h2{  color:#fff; font-size:50px ; font-weight:600;  font-family: 'NanumSquare'; text-align:center; margin-bottom:40px}

#login input[type='text'],#login input[type='password']{width:160px;height:60px; border:0;padding:10px }
#login select{width:100px; height:60px; border:1px solid #ccc;padding:5px;width:160px; }

#login input[type='button']{height:60px; border:none; background:#336699 url(/images/ico_login_new.png) no-repeat 10px 15px;padding:20px 30px 20px 40px; color:#fff; vertical-align:bottom}
#login input[type='submit']{height:60px; border:none; background:#336699 url(/images/ico_login_new.png) no-repeat 10px 15px;padding:20px 30px 20px 40px; color:#fff; vertical-align:bottom}
#login div.login_bt{color:#fff; width:100%; padding:10px 20px}
#login div.login_bt a{color:#fff; }


#M_content{width:1200px; font-size:16px; position:relative; margin:45px auto 10px auto; border:1px solid #ccc; padding-bottom:20px}
#M_content > ul{width:100%; overflow:hidden; font-size:14px; }
#M_content > ul > li{float:left}


#M_content > ul > li > dl > dt{font-size:18px; font-weight:600;font-family: 'NanumSquare';  padding:25px 0 10px 15px}
#M_content > ul > li > dl > dd > ul{padding:20px}



#M_content > ul > li.news > dl > dt,#M_content > ul > li.qna > dl > dt{border-bottom:1px solid #ccc}
#M_content > ul > li.news{border-right:1px solid #ccc;border-bottom:1px solid #ccc; height:240px; width:50%}
#M_content > ul > li.qna{border-bottom:1px solid #ccc; height:240px; width:50%}
#M_content > ul > li.order{width:774px;border-bottom:1px solid #ccc;border-right:1px solid #ccc; height:300px; }
#M_content > ul > li.order > dl > dd > ul{overflow:hidden }
#M_content > ul > li.order > dl > dd > ul > li{float:left;width:200px; height:200px; border-radius:50%; background:#f7f7f7;border:1px solid #006699; margin:0 15px; text-align:center; padding-top:45px  }
#M_content > ul > li.order > dl > dd > ul > li a{display:block;color: #006699; padding-top:10px}
#M_content > ul > li.order > dl > dd > ul > li > p.status{font-size:24px; font-weight:600;font-family: 'NanumSquare';  }
#M_content > ul > li.order > dl > dd > ul > li:nth-child(1){background:#f2f2f2 url(/images/ico_order_01_new.png) no-repeat center 100px;   }
#M_content > ul > li.order > dl > dd > ul > li:nth-child(2){background:#f2f2f2 url(/images/ico_order_02_new.png) no-repeat center 100px;   }
#M_content > ul > li.order > dl > dd > ul > li:nth-child(3){background:#f2f2f2 url(/images/ico_order_03_new.png) no-repeat center 100px;   }

#M_content > ul > li.sms{width:424px;border-bottom:1px solid #ccc;height:300px; background:#a7e1ed; color:#fff }
#M_content > ul > li.sms div{padding-left:20px }
#M_content > ul > li.sms textarea{width:300px; height:145px; border:1px solid #ccc; }
#M_content > ul > li.sms input[type=button]{width:90px; height:145px; border:1px solid #369580;background:#3399cc url(/images/ico_sms_new.png) no-repeat center 40px;vertical-align:top; color:#fff; padding-top:60px}

#M_content > ul > li.sms input[type=text]{width:80px; height:30px; border:1px solid #ccc; margin-top:5px; margin-right:5px}
#M_content > ul > li.product{width:100%}
.product table tr th{background:#f7f7f7; border-bottom:1px solid #ccc; padding:10px;}
.product table tr td{background:#ffff; border-bottom:1px solid #ccc; padding:10px; text-align:center}
#M_content > ul > li.product > dl > dd{padding:0 20px }
#M_content > ul > li.product > dl > dd > table{width:100%; border:1px solid #ccc}







/*  */



/* 컨텐츠영역 */

/* 서브상단영역 */


#Content{width:100%; padding:20px 0; overflow: hidden;}
#Content #SubContent{width:1200px; margin:0 auto; }
#Content #SubContent h3 { text-align:center; width:100%; margin:0 auto 20px auto;font-family: 'NanumSquare'; font-size:24px}
#Content #SubContent h3:before{display:block; margin:0 auto 15px auto; height:3px; background:#006699; width:30px; content:"";}


#Content #SubContent #search > div{width:100%; background:#f4f5f7; border-top:3px solid #006699;border-bottom:1px solid #006699;  padding:10px 20px; line-height:2.5em; font-weight:600}
#Content #SubContent #search > div select{height:35px; margin:0 5px;}
#Content #SubContent #search > div input[type="text"]{height:35px; margin:0 5px; border:1px solid #acacac}
.searchBtn{padding:5px 20px; width:150px; height:50px; color:#fff; font-weight:600; text-align:center; background:#006699 url(/images/ico_search_new.png) no-repeat 15px 13px;border:1px solid #1e8f37; margin:20px 0 40px 0; font-size:18px}
}

#Content #SubContent > div.search_result{width:100%;overflow:hidden}

#Content #SubContent > div.search_result table{width:100%}
#Content #SubContent > div.search_result table tr th{background:#f7f7f7; border-bottom:1px solid #ccc; padding:8px; border-top:2px solid #006699}
#Content #SubContent > div.search_result table tr td{background:#ffff; border-bottom:1px solid #ccc; padding:8px; text-align:center; font-size:14px}
#Content #SubContent > div.search_result div.total{background:#f7f7f7; border:1px solid #999; padding:20px; text-align:right; overflow:hidden}

#Content #SubContent > div.search_result table.write{border-top:0; padding:8px; border-top:2px solid #006699 }
#Content #SubContent > div.search_result table.write tr th{border-top:0; padding:8px; border-right:1px solid #ccc;}
#Content #SubContent > div.search_result table.write tr td{padding:10px; text-align:left; }



#Content #SubContent > div.search_result div.result_left{width:750px;float:left}
#Content #SubContent > div.search_result div.result_right{width:430px;float:right;}
#Content #SubContent > div.search_result  h4 { display:inline-block; font-family: 'NanumSquare'; font-size:20px; margin-right:10px; margin-bottom:5px}





#Content_iframe{width:100%; padding:0px 0; overflow: hidden;}
#Content_iframe #SubContent{width:1200px; margin:0 auto; }
#Content_iframe #SubContent h3 { text-align:center; width:100%; margin:0 auto 20px auto;font-family: 'NanumSquare'; font-size:24px}
#Content_iframe #SubContent h3:before{display:block; margin:0 auto 15px auto; height:3px; background:#006699; width:30px; content:"";}


#Content_iframe #SubContent #search > div{width:100%; background:#f4f5f7; border-top:3px solid #006699;border-bottom:1px solid #006699;  padding:10px 20px; line-height:2.5em; font-weight:600}
#Content_iframe #SubContent #search > div select{height:35px; margin:0 5px;}
#Content_iframe #SubContent #search > div input[type="text"]{height:35px; margin:0 5px; border:1px solid #acacac}
.searchBtn{padding:5px 20px; width:150px; height:50px; color:#fff; font-weight:600; text-align:center; background:#006699 url(/images/ico_search_new.png) no-repeat 15px 13px;border:1px solid #1e8f37; margin:20px 0 40px 0; font-size:18px}
}

#Content_iframe #SubContent > div.search_result{width:100%;overflow:hidden}

#Content_iframe #SubContent > div.search_result table{width:100%}
#Content_iframe #SubContent > div.search_result table tr th{background:#f7f7f7; border-bottom:1px solid #ccc; padding:8px; border-top:2px solid #006699}
#Content_iframe #SubContent > div.search_result table tr td{background:#ffff; border-bottom:1px solid #ccc; padding:8px; text-align:center; font-size:14px}
#Content_iframe #SubContent > div.search_result div.total{background:#f7f7f7; border:1px solid #999; padding:20px; text-align:right; overflow:hidden}

#Content_iframe #SubContent > div.search_result table.write{border-top:0; padding:8px; border-top:2px solid #006699 }
#Content_iframe #SubContent > div.search_result table.write tr th{border-top:0; padding:8px; border-right:1px solid #ccc;}
#Content_iframe #SubContent > div.search_result table.write tr td{padding:10px; text-align:left; }



#Content_iframe #SubContent > div.search_result div.result_left{width:750px;float:left}
#Content_iframe #SubContent > div.search_result div.result_right{width:430px;float:right;}
#Content_iframe #SubContent > div.search_result  h4 { display:inline-block; font-family: 'NanumSquare'; font-size:20px; margin-right:10px; margin-bottom:5px}





#Content_iframe_right{width:100%; padding:0px 0; overflow: hidden;}
#Content_iframe_right #SubContent_right{width:1200px; margin:0 auto; }
#Content_iframe_right #SubContent_right h3 { text-align:center; width:100%; margin:0 auto 20px auto;font-family: 'NanumSquare'; font-size:24px}
#Content_iframe_right #SubContent_right h3:before{display:block; margin:0 auto 15px auto; height:3px; background:#006699; width:30px; content:"";}


#Content_iframe_right #SubContent_right #search > div{width:100%; background:#f4f5f7; border-top:3px solid #006699;border-bottom:1px solid #006699;  padding:10px 20px; line-height:2.5em; font-weight:600}
#Content_iframe_right #SubContent_right #search > div select{height:35px; margin:0 5px;}
#Content_iframe_right #SubContent_right #search > div input[type="text"]{height:35px; margin:0 5px; border:1px solid #acacac}
.searchBtn{padding:5px 20px; width:150px; height:50px; color:#fff; font-weight:600; text-align:center; background:#006699 url(/images/ico_search_new.png) no-repeat 15px 13px;border:1px solid #1e8f37; margin:20px 0 40px 0; font-size:18px}
}

#Content_iframe_right #SubContent_right > div.search_result_right{width:100%;overflow:hidden}

#Content_iframe_right #SubContent_right > div.search_result_right table{width:100%}
#Content_iframe_right #SubContent_right > div.search_result_right table tr th{background:#f7f7f7; border-bottom:1px solid #ccc; padding:8px; border-top:2px solid #006699}
#Content_iframe_right #SubContent_right > div.search_result_right table tr td{background:#ffff; border-bottom:1px solid #ccc; padding:8px; text-align:center; font-size:14px}
#Content_iframe_right #SubContent_right > div.search_result_right div.total{background:#f7f7f7; border:1px solid #999; padding:20px; text-align:right; overflow:hidden}

#Content_iframe_right #SubContent_right > div.search_result_right table.write_right{border-top:0; padding:8px; border-top:2px solid #006699 }
#Content_iframe_right #SubContent_right > div.search_result_right table.write_right tr th{border-top:0; padding:8px; border-right:1px solid #ccc;}
#Content_iframe_right #SubContent_right > div.search_result_right table.write_right tr td{padding:10px; text-align:left; }


#Content_iframe_right #SubContent_right > div.search_result_right div.result_left{width:750px;float:left}
#Content_iframe_right #SubContent_right > div.search_result_right div.result_right{width:430px;float:right;}
#Content_iframe_right #SubContent_right > div.search_result_right  h4 { display:inline-block; font-family: 'NanumSquare'; font-size:20px; margin-right:10px; margin-bottom:5px}







#Content_popup{width:500px; padding:20px 0; overflow: hidden;}
#Content_popup #SubContent_popup{width:500px; margin:0 auto; }
#Content_popup #SubContent_popup h3 { text-align:center; width:100%; margin:0 auto 30px auto;font-family: 'NanumSquare'; font-size:24px}
#Content_popup #SubContent_popup h3:before{display:block; margin:0 auto 15px auto; height:3px; background:#006699; width:30px; content:"";}



#Content_popup #SubContent_popup #search > div{width:100%; background:#f4f5f7; border-top:3px solid #006699;border-bottom:1px solid #006699;  padding:20px 30px; line-height:2.5em; font-weight:600}
#Content_popup #SubContent_popup #search > div select{height:35px; margin:0 5px;}
#Content_popup #SubContent_popup #search > div input[type="text"]{height:35px; margin:0 5px; border:1px solid #acacac}

.searchBtn{padding:5px 20px; width:150px; height:50px; color:#fff; font-weight:600; text-align:center; background:#006699 url(/images/ico_search_new.png) no-repeat 15px 13px;border:1px solid #1e8f37; margin:10px 0 20px 0; font-size:18px}

.closeBtn{padding:5px 20px; width:150px; height:50px; color:#fff; font-weight:600; text-align:center; background:#006699 no-repeat 15px 13px;border:1px solid #1e8f37; margin:20px 0 40px 0; font-size:18px}

}

#Content_popup #SubContent_popup > div.search_result{width:100%;overflow:hidden}

#Content_popup #SubContent_popup > div.search_result table{width:100%}
#Content_popup #SubContent_popup > div.search_result table tr th{background:#f7f7f7; border-bottom:1px solid #ccc; padding:10px; border-top:2px solid #006699}
#Content_popup #SubContent_popup > div.search_result table tr td{background:#ffff; border-bottom:1px solid #ccc; padding:10px; text-align:center; font-size:14px}
#Content_popup #SubContent_popup > div.search_result div.total{background:#f7f7f7; border:1px solid #999; padding:20px; text-align:right; overflow:hidden}

#Content_popup #SubContent_popup > div.search_result table.write{border-top:0; padding:10px; border-top:2px solid #006699 }
#Content_popup #SubContent_popup > div.search_result table.write tr th{border-top:0; padding:10px; border-right:1px solid #ccc;}
#Content_popup #SubContent_popup > div.search_result table.write tr td{padding:10px; text-align:left; }



#Content_popup #SubContent_popup > div.search_result div.result_left{width:500px;float:center}

#Content_popup #SubContent_popup > div.search_result  h4 { display:inline-block; font-family: 'NanumSquare'; font-size:20px; margin-right:10px; margin-bottom:5px}


.btn_order_01{padding:5px 20px 5px 40px; color:#fff; font-weight:600;background:#006699 url(/images/ico_buy_01_new.png) no-repeat 10px 5px;border:1px solid #1e8f37; font-size:16px}

.btn_order_02{padding:5px 20px 5px 40px; color:#fff; font-weight:600;background:#006699 url(/images/ico_buy_02_new.png) no-repeat 10px 5px;border:1px solid #1e8f37; font-size:16px}
a.edit{display:inline-block;padding:0 10px; color:#006699;border:1px solid #006699; font-size:13px}


.btn_order_small{padding:3px 15px 3px 15px; color:#fff; font-weight:600;background:#006699 5px 5px;border:1px solid #1e8f37; font-size:12px}

.btn_order_small2{padding:7px 20px 7px 20px; color:#fff; font-weight:600;background:#006699 5px 5px;border:1px solid #1e8f37; font-size:12px}


.btn_order_small3{padding:7px 20px 7px 20px; color:#fff; font-weight:600;background:#006699 5px 5px;border:1px solid #1e8f37; font-size:16px}








/* 하단 영역 */

#Footer{clear:both;width:100%;border-top:1px solid #cccccc; color:#424242;padding:50px 0 ; font-size:14px; line-height:1.7em}
#Footer > div{max-width:1200px; margin:0 auto; overflow:hidden; text-align:center}


/* 페이지넘기기 */
.page{clear:both; padding:20px 0;width:100%;}
 .page {width:100%; margin:0 auto;text-align:center;font-size:14px}
 .page ul{text-align:center}
 .page ul li{display:inline; margin-right:5px;}
 .page ul li a{display:inline-block;border:1px solid #ccc; padding:7px 7px ; line-height:11px;background:#f4f4f4 }
 .page ul li a.on{border:1px solid #37b746; background:#37b746; color:#fff;}
 .page ul li a:hover{display:inline-block;border:1px solid #37b746; color:#37b746}
  .page ul li a.on{display:inline-block;border:1px solid #37b746; color:#fff }


 .page ul li  .focus{font-weight:bold}

 .page ul li.pre a{width:27px; height:27px; border:0; padding:0; background:none}
 .page ul li.next a{width:27px; height:27px; border:0; padding:0; background:none}

.number_list{clear:both; padding-top:20px;width:100%; text-align:center; margin-bottom:20px}
.number_list a{display:inline-block;border:1px solid #ccc; padding:7px 7px ; line-height:11px;width:13px; background:#f4f4f4 }
.number_list a.etc{display:inline-block;border:0; padding:7px 7px ; line-height:11px;width:13px; background:#fff }
.number_list a.on{border:1px solid #e12b0d !important; color:#e12b0d !important }



a.reqBtn{display:inline-block; color:#fff;font-weight:600; border-radius:3px;background:#316fc4 url('/images/04_sub/ico_reqest.png') 10px 10px no-repeat; padding:10px 20px 10px 70px }